h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 932px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Arlekino"; }
#imTextObject_2 .ff2 { font-family: "Arlekino"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #FFBF00; }
#imTextObject_2 .cf4 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_2 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #FFBF00; }
#imTextObject_2 .cb4 { background-color: #000000; }
#imCell_646 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_646 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_646 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_647 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_647 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_647 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_647 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_647 a { color: inherit; }
#imTextObject_647 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_647 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_647 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_647 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_647 p { margin: 0; padding: 0; }
#imTextObject_647 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_647 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_647 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_647 .imUl { text-decoration: underline; }
#imTextObject_647 .ff0 { font-family: "Tahoma"; }
#imTextObject_647 .ff1 { font-family: "Georgia"; }
#imTextObject_647 .ff2 { font-family: "Georgia"; }
#imTextObject_647 .cf1 { color: #000000; }
#imTextObject_647 .cf2 { color: #FFFFFF; }
#imTextObject_647 .cf3 { color: #FF0000; }
#imTextObject_647 .cf4 { color: #FFBF00; }
#imTextObject_647 .cf5 { color: #000000; }
#imTextObject_647 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_647 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_647 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_647 .cb1 { background-color: #000000; }
#imTextObject_647 .cb2 { background-color: transparent; }
#imTextObject_647 .cb3 { background-color: #FF0000; }
#imTextObject_647 .cb4 { background-color: #FFBF00; }
#imTextObject_647 .cb5 { background-color: #000000; }
#imCell_648 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_648 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_648 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_649 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_649 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_649 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_649 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_649 a { color: inherit; }
#imTextObject_649 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_649 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_649 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_649 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_649 p { margin: 0; padding: 0; }
#imTextObject_649 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_649 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_649 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_649 .imUl { text-decoration: underline; }
#imTextObject_649 .ff0 { font-family: "Tahoma"; }
#imTextObject_649 .ff1 { font-family: "Georgia"; }
#imTextObject_649 .ff2 { font-family: "Georgia"; }
#imTextObject_649 .cf1 { color: #000000; }
#imTextObject_649 .cf2 { color: #FFFFFF; }
#imTextObject_649 .cf3 { color: #FF0000; }
#imTextObject_649 .cf4 { color: #FFBF00; }
#imTextObject_649 .cf5 { color: #000000; }
#imTextObject_649 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_649 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_649 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_649 .cb1 { background-color: #000000; }
#imTextObject_649 .cb2 { background-color: transparent; }
#imTextObject_649 .cb3 { background-color: #FF0000; }
#imTextObject_649 .cb4 { background-color: #FFBF00; }
#imTextObject_649 .cb5 { background-color: #000000; }
#imCell_650 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_650 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_650 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_651 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_651 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_651 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_651 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_651 a { color: inherit; }
#imTextObject_651 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_651 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_651 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_651 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_651 p { margin: 0; padding: 0; }
#imTextObject_651 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_651 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_651 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_651 .imUl { text-decoration: underline; }
#imTextObject_651 .ff0 { font-family: "Tahoma"; }
#imTextObject_651 .ff1 { font-family: "Georgia"; }
#imTextObject_651 .ff2 { font-family: "Georgia"; }
#imTextObject_651 .cf1 { color: #000000; }
#imTextObject_651 .cf2 { color: #FFFFFF; }
#imTextObject_651 .cf3 { color: #FF0000; }
#imTextObject_651 .cf4 { color: #FFBF00; }
#imTextObject_651 .cf5 { color: #000000; }
#imTextObject_651 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_651 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_651 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_651 .cb1 { background-color: #000000; }
#imTextObject_651 .cb2 { background-color: transparent; }
#imTextObject_651 .cb3 { background-color: #FF0000; }
#imTextObject_651 .cb4 { background-color: #FFBF00; }
#imTextObject_651 .cb5 { background-color: #000000; }
#imCell_652 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_652 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_652 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_653 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_653 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_653 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_653 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_653 a { color: inherit; }
#imTextObject_653 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_653 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_653 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_653 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_653 p { margin: 0; padding: 0; }
#imTextObject_653 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_653 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_653 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_653 .imUl { text-decoration: underline; }
#imTextObject_653 .ff0 { font-family: "Tahoma"; }
#imTextObject_653 .ff1 { font-family: "Georgia"; }
#imTextObject_653 .ff2 { font-family: "Georgia"; }
#imTextObject_653 .cf1 { color: #000000; }
#imTextObject_653 .cf2 { color: #FFFFFF; }
#imTextObject_653 .cf3 { color: #FF0000; }
#imTextObject_653 .cf4 { color: #FFBF00; }
#imTextObject_653 .cf5 { color: #000000; }
#imTextObject_653 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_653 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_653 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_653 .cb1 { background-color: #000000; }
#imTextObject_653 .cb2 { background-color: transparent; }
#imTextObject_653 .cb3 { background-color: #FF0000; }
#imTextObject_653 .cb4 { background-color: #FFBF00; }
#imTextObject_653 .cb5 { background-color: #000000; }
#imCell_654 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_654 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_654 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_655 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_655 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_655 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_655 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_655 a { color: inherit; }
#imTextObject_655 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_655 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_655 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_655 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_655 p { margin: 0; padding: 0; }
#imTextObject_655 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_655 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_655 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_655 .imUl { text-decoration: underline; }
#imTextObject_655 .ff0 { font-family: "Tahoma"; }
#imTextObject_655 .ff1 { font-family: "Georgia"; }
#imTextObject_655 .ff2 { font-family: "Georgia"; }
#imTextObject_655 .cf1 { color: #000000; }
#imTextObject_655 .cf2 { color: #FFFFFF; }
#imTextObject_655 .cf3 { color: #FF0000; }
#imTextObject_655 .cf4 { color: #FFBF00; }
#imTextObject_655 .cf5 { color: #000000; }
#imTextObject_655 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_655 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_655 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_655 .cb1 { background-color: #000000; }
#imTextObject_655 .cb2 { background-color: transparent; }
#imTextObject_655 .cb3 { background-color: #FF0000; }
#imTextObject_655 .cb4 { background-color: #FFBF00; }
#imTextObject_655 .cb5 { background-color: #000000; }
#imCell_656 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_656 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_656 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_657 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_657 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_657 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_657 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_657 a { color: inherit; }
#imTextObject_657 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_657 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_657 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_657 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_657 p { margin: 0; padding: 0; }
#imTextObject_657 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_657 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_657 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_657 .imUl { text-decoration: underline; }
#imTextObject_657 .ff0 { font-family: "Tahoma"; }
#imTextObject_657 .ff1 { font-family: "Georgia"; }
#imTextObject_657 .ff2 { font-family: "Georgia"; }
#imTextObject_657 .cf1 { color: #000000; }
#imTextObject_657 .cf2 { color: #FFFFFF; }
#imTextObject_657 .cf3 { color: #FF0000; }
#imTextObject_657 .cf4 { color: #FFBF00; }
#imTextObject_657 .cf5 { color: #000000; }
#imTextObject_657 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_657 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_657 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_657 .cb1 { background-color: #000000; }
#imTextObject_657 .cb2 { background-color: transparent; }
#imTextObject_657 .cb3 { background-color: #FF0000; }
#imTextObject_657 .cb4 { background-color: #FFBF00; }
#imTextObject_657 .cb5 { background-color: #000000; }
#imCell_658 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_658 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_658 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_659 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_659 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_659 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_659 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_659 a { color: inherit; }
#imTextObject_659 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_659 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_659 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_659 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_659 p { margin: 0; padding: 0; }
#imTextObject_659 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_659 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_659 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_659 .imUl { text-decoration: underline; }
#imTextObject_659 .ff0 { font-family: "Tahoma"; }
#imTextObject_659 .ff1 { font-family: "Georgia"; }
#imTextObject_659 .ff2 { font-family: "Georgia"; }
#imTextObject_659 .cf1 { color: #000000; }
#imTextObject_659 .cf2 { color: #FFFFFF; }
#imTextObject_659 .cf3 { color: #FF0000; }
#imTextObject_659 .cf4 { color: #FFBF00; }
#imTextObject_659 .cf5 { color: #000000; }
#imTextObject_659 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_659 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_659 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_659 .cb1 { background-color: #000000; }
#imTextObject_659 .cb2 { background-color: transparent; }
#imTextObject_659 .cb3 { background-color: #FF0000; }
#imTextObject_659 .cb4 { background-color: #FFBF00; }
#imTextObject_659 .cb5 { background-color: #000000; }
#imCell_660 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_660 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_660 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_661 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_661 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_661 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_661 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_661 a { color: inherit; }
#imTextObject_661 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_661 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_661 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_661 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_661 p { margin: 0; padding: 0; }
#imTextObject_661 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_661 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_661 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_661 .imUl { text-decoration: underline; }
#imTextObject_661 .ff0 { font-family: "Tahoma"; }
#imTextObject_661 .ff1 { font-family: "Georgia"; }
#imTextObject_661 .ff2 { font-family: "Georgia"; }
#imTextObject_661 .cf1 { color: #000000; }
#imTextObject_661 .cf2 { color: #FFFFFF; }
#imTextObject_661 .cf3 { color: #FF0000; }
#imTextObject_661 .cf4 { color: #FFBF00; }
#imTextObject_661 .cf5 { color: #000000; }
#imTextObject_661 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_661 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_661 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_661 .cb1 { background-color: #000000; }
#imTextObject_661 .cb2 { background-color: transparent; }
#imTextObject_661 .cb3 { background-color: #FF0000; }
#imTextObject_661 .cb4 { background-color: #FFBF00; }
#imTextObject_661 .cb5 { background-color: #000000; }
#imCell_662 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_662 { position: relative; width: 460px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_662 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_663 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_663 { position: relative; width: 460px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_663 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_663 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_663 a { color: inherit; }
#imTextObject_663 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_663 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_663 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_663 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_663 p { margin: 0; padding: 0; }
#imTextObject_663 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_663 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_663 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_663 .imUl { text-decoration: underline; }
#imTextObject_663 .ff0 { font-family: "Tahoma"; }
#imTextObject_663 .ff1 { font-family: "Georgia"; }
#imTextObject_663 .ff2 { font-family: "Georgia"; }
#imTextObject_663 .cf1 { color: #000000; }
#imTextObject_663 .cf2 { color: #FFFFFF; }
#imTextObject_663 .cf3 { color: #FF0000; }
#imTextObject_663 .cf4 { color: #FFBF00; }
#imTextObject_663 .cf5 { color: #000000; }
#imTextObject_663 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_663 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_663 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_663 .cb1 { background-color: #000000; }
#imTextObject_663 .cb2 { background-color: transparent; }
#imTextObject_663 .cb3 { background-color: #FF0000; }
#imTextObject_663 .cb4 { background-color: #FFBF00; }
#imTextObject_663 .cb5 { background-color: #000000; }
#imCell_664 { display: block; position: relative; overflow: hidden; width: 938px; min-height: 69px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_664 { position: relative; width: 932px; min-height: 63px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_664 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_664 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_664 a { color: inherit; }
#imTextObject_664 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_664 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_664 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_664 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_664 p { margin: 0; padding: 0; }
#imTextObject_664 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_664 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_664 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_664 .imUl { text-decoration: underline; }
#imTextObject_664 .ff0 { font-family: "Tahoma"; }
#imTextObject_664 .ff1 { font-family: "Arlekino"; }
#imTextObject_664 .ff2 { font-family: "Arlekino"; }
#imTextObject_664 .ff3 { font-family: "Tahoma"; }
#imTextObject_664 .cf1 { color: #000000; }
#imTextObject_664 .cf2 { color: #FFFFFF; }
#imTextObject_664 .cf3 { color: #000000; }
#imTextObject_664 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_664 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_664 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_664 .cb1 { background-color: #000000; }
#imTextObject_664 .cb2 { background-color: transparent; }
#imTextObject_664 .cb3 { background-color: #000000; }
